
.menulist, .menulist ul {
  font-family: "Trebuchet MS,Verdana, "Arial", Helvetica, sans-serif";
 font-size: .9em;
 margin: 0;
 padding: 0;
 width: 160px;
 list-style: none;
 font-weight: bold;
 padding: 15px 0 0 18px;
 text-align: center;

}

.menulist ul {
 display: none;
 position: absolute;
 top: 0px;
 left: 160px;

}

.menulist li,
.menulist ul li {
 position: relative;
 /*background-color: #005791;*/
 margin: 2px 0 0 0; 
 }
.menulist ul>li:last-child {
 margin-bottom: 1px; /* Mozilla fix */
}
 
.menulist li,
.menulist ul li {
 /*background-color: #ffffff;*/
 background-image:url(../trailpad/images/btn.jpg);
 background-repeat:no-repeat;
}

.menulist a,
.menulist ul a {
 display: block;
 height: 14px;
 padding: 6px 3px 6px 7px;
 color: #FFFFCC;
 text-decoration: none;

}

.menulist li:hover, .menulist li.highlighted:hover, .menulist li:focus {
 color: #ffffff;
 background-color: #003300;

}

.menulist li.highlighted {
 color: #ffffff;
 background-color: #003300;

}

.menulist a{
	padding-top: 5px;
	padding-right: 0pt;
	padding-bottom: 5px;
	padding-left: 5px;
}

.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
 color: #FFFFCC;
 text-decoration: underline;
 background-color: #003300;
 background-image:url(../trailpad/images/btn.jpg);
 background-repeat:no-repeat;
}

.menulist a.highlighted {
 color: #ffffff ;
 background-color:#003300;
}

#nav-container-trailp{
float:left;
margin: 0;
/*background-image: url(../images/gough_nav_bk.jpg);*/
/*background-color:#C7D48A;*/
background-repeat: repeat-x;
width: 188px;
height: 600px;
}

li.list-separator {
	margin: 16px 0 0 0;
}

li.list-shadow {
	padding:0 0 16px 0;
	background-image:url(../trailpad/images/btn-shadow.jpg);
	background-repeat:no-repeat;
}

<!-- Trackpad list -->

/*.list, list li {
	font-size: .9em;
	}
	
.list li {
background-color: c5c19d;
}

.list li:hover, list li.highlighted:hover, .list li:focus {
color: #000000;
background-color: #ffdd00;
}

.list li.highlighted {
color: #000000;
background-color: ffdd00;
}

.list a:hover, list a:highlighted:hover, .list a:focus {
color: #000000;
background-color: #ffdd00;
}

.list a:highlighted {
color: #000000;
background-color: ffdd00;
}
*/
